OpenSSL 3 and Serv-U

Hello,

A file scan shows that Serv-U 15.3.1 uses OpenSSL 3.0.2 (C:\Program Files\RhinoSoft\Serv-U\libssl-3-x64.dll). Will there be a Serv-U patch to patch the recent openSSL vulnerability?

Joost

Parents Reply Children
No Data